@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe, td, th, tr, table, h1, h2, h3, p, img, ol, ul, li, fieldset, form, label, link, link:active, link:hover, link:visited  {
	margin: 0; padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}


body {
	background-image: url(../_images/body_strip_bk.gif);
	background-attachment: fixed;
}

#container {
	display: block;	width: 1024px;	margin-right: auto;	margin-left: auto;	min-height: 600px;	box-shadow: 0px 0px 7px #666666;	background-color: #FFF;
}
#header {
	background-image: url(../_images/headback.jpg);	background-position: bottom;	height: 319px;	position: relative;}

#logo_shake {
}
#menubar {
	display: block;	height: 215px;	width: 180px;	margin-top: 104px;	float: left;}
#menu {
	background-position: 144px top;	height: 277px;	width: 653px;	position: absolute;	margin-left: 13px;	margin-top: 20px;	background-image: url(../_images/menu_back.png);	background-repeat: no-repeat;	padding: 10px 0px 0px 185px;	left: 1px;	font-family: inconsolata, "serif;";
	visibility: hidden;	top: 12px;	z-index: 10;	-o-transition: .5s;	-ms-transition: .5s;	-moz-transition: .5s;	-webkit-transition: .5s;
	transition: .5s;
}

.menu_item {
	font-family: Verdana, Geneva, sans-serif;	font-size: 12px;	color: #999;	height: 80px;	text-align: center;	position: relative;	float: left;	padding-top: 10px;	border-right-width: thick;	border-right-style: solid;	border-right-color: #333534;	width: 155px;}

.menu_item a:link, .menu_item a:visited  {	color:#CCC;	text-decoration:none;	display:block;	  -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;
  -webkit-transition:.5s;  transition:.5s;}

.menu_item a:hover, .menu_item a:active {	color: #000;	background-color: #FFB700;	box-shadow: 0px 2px 5px   #282828;}


#header_suite {	height: 319px;	width: 405px;	float: left;	margin-left: 125px;}

.prodsel_txt {	font-family: inconsolata, serif;	font-size: 14px;	color: #FFF;	text-align: center;}
#select_pro_button {	background-image: url(../_images/prodsel_but.png);	background-position: center top;		background-repeat: no-repeat;	height: 32px;
	width: 114px;	margin-right: auto;	margin-left: auto;	margin-top: 13px;	cursor: pointer;}
#select_pro_button:hover {	background-image: url(../_images/prodsel_but.png);	background-position: center bottom;		}

#head_suitecase_anim {	background-image: url(../_images/main_suitecase.png);	background-position: center top;	height: 420px;	width: 600px;
	margin-top: 20px;	background-repeat: no-repeat;	position: absolute;	z-index: 1;}

#header_additions {	height: 55px;	width: 155px;	float: right;	margin-top: 264px;	padding-right: 0px;	background-image: url(../_images/pdf-icon.gif);
	background-position: right;	background-repeat: no-repeat;}

#header_additions a:link, #header_additions a:visited {		font-family:inconsolata, serif;	color: #FFF;	text-decoration: none;	}

#header_additions a:hover, #header_additions a:active {		text-decoration: underline;	}

#header_add_sub {
	font-family: inconsolata, serif; display:block; float:left; line-height: 28px; color:#FFF; font-size:32px; padding-top:32px; overflow:hidden;
}
#header_add_norm {
	font-family: inconsolata, serif;	display: block;	line-height: 55px;	color: #FFF;	font-size: 38px;	overflow: hidden;	width: 150px;	right: -10px;
	position: absolute;}

#smallmenu {
	background-image: url(../_images/back_smallmenu.gif);	background-repeat: no-repeat;	background-position: left top;	width: 100%;
	height: 46.px;	height: 46px;	color: #FFF;	line-height: 46px;	font-family: inconsolata, serif;}
	
#container #smallmenu a {
	margin-left: 15px;	font-family: inconsolata, serif;	color: #FFF;	font-size: 16px;}
	
#smallmenu a:link, #smallmenu a:visited {
	color: #FFF; text-decoration: none;}
	
#smallmenu a:hover   {	text-decoration: underline;}

#content {
	font-family: Verdana, Geneva, sans-serif;	font-size: 1.4em;	color: #000;	padding: 30px 0 15px 180px;	min-height: 500px;
	background-image: url(../_images/side_cases.jpg);	background-position: 0px;	background-repeat: no-repeat;}


#content h1 {
	font-size: 35px;	color: #000;	font-family: droid-sans, serif;}
#content h2 {
	font-size: 25px;	color: #000;	font-family: droid-sans, serif;	line-height: 2;	padding-bottom: 10px;}
	
#hometopcontent h4 {	color: #fdb714;	font-family: droid-sans, serif;	font-size: 1.2em;	line-height: 1.5;	margin-bottom: 1em;}


#hometopcontent {
	width: 450px;
	float: left;
	margin-right: 20px;
	padding-top: 15px;
}
#hometopcontent ul {
	padding: 1em 1em;
	line-height: 2.2;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	list-style-type: none;
}
#hometopcontent ul li {
	font-size: 0.7em;
	background-image: url(../_images/plus_listitem.gif);
	background-position: 0em;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1.7em;

}

#hometopcontent ul li p {
	line-height: 1.2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	
}
#hometopcontent ul li h3 {
	color: #996600;
}
#content_standards {
	margin-left: 35px;
	margin-top: 0px;
}
#content_standdiv {
	width: 350px;
	float: right;
}
#content_spectable {
	font-size: 1.1em;
	text-align: left;
	width: 740px;
		}

		
#content_spectable th {
	font-weight: 400;
	width: 540px;
	font-size: 0.6em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	line-height: 2.5;
	
		}		
.spectable_colorMOQ {
	font-size: 0.6em;
	line-height: 1.6;
	color: #666;
}

.spectable_colorMOQ_img  {
	margin-top: 10px;
	clear: left;
}


		
#content_spectable td {
	font-weight: 1200;
	width: 80px;
	font-size: 0.7em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
		}
#spectable_bottom1 {
	border: 0px none #FFF;
}
#spectable_bottom2 {
	border: 0px none #FFF;
}



#slider {
	float: right;
	width: 372px;
}

.hometable {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.hometable img {
	
}

.hometable td {
	width: 168px;
	text-align: center;
	padding: 20px 0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#hometableclosetop {
	border-top-width: 1px; border-top-style: solid; border-top-color: #CCC;
	}
#hometablecloseright {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	}
.hometable td a:link, .hometable td a:visited {
	font-size: 0.6em;
	line-height: 2.5;
	font-weight: normal;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}
.hometable td a:hover, .hometable td a:active {
	text-decoration: underline;
}




.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	color: #666;
	text-align: center;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}


#ajax_form {
	width: 500px;
	font-family: verdana,arial;
	font-size: 12px;
	float: left;
	min-height: 550px;
}
#phonediv {
	background-image: url(../_images/phone.png);
	background-repeat: no-repeat;
	background-position: left 20px;
	float: right;
	height: 250px;
	width: 300px;
}
#container #content #ajax_form iframe {
	overflow: hidden;
}
